﻿@{ 
    ViewData["Title"] = "Find People";
}

<section>
    <div class="gap gray-bg">
        <div class="container-fluid">
            <div class="row" id="page-contents" style="margin:auto;width:60%;">
                <div class="row">
                    @foreach (UserViewModel user in ViewBag.Users)
                    {
                        <div class="col-lg-4 col-sm-6">
                            <div class="g-post-classic">
                                <figure>
                                    <img alt="" src="@Url.Action("GetImage", "Home", new { userId = user.Id})" onerror='this.src="/images/profile-icon.png"'>
                                </figure>
                                <div class="g-post-meta">
                                    <div class="post-title">
                                        <h4><a asp-action="Index" asp-route-Id="@user.Id">@user.FirstName @user.LastName</a></h4>
                                        <p>@user.About</p>
                                        <span class="p-date"><a asp-action="Index" asp-route-Id="@user.Id" title="">@user.UserName</a></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    }
                </div>
                <button class="btn-view btn-load-more">Load More</button>
            </div>
        </div>
    </div>
</section>